/* 
----------------------------------------------------------------------------------------

Copyright 2010 - Thierry Ruiz - www.dotemplate.com - All rights reserved.

THIS TEMPLATE IS FREE AS LONG AS YOU KEEP THE LINK TO WWW.DOTEMPLATE.COM IN THE FOOTER
TO REMOVE THE LINK, PLEASE MAKE A 10 DOLLARS DONATION at www.dotemplate.com/#donate

----------------------------------------------------------------------------------------
*/
html {
	background: #f0f0f0;
	margin: 0 0 0 -1px;
	padding: 0;
	overflow-Y: scroll;
}

body {
	padding: 0;
	margin: 0;
	display: table;
	width: 100%;
	color: #606060;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-transform:none;
	background-color: #f0f0f0;
	white-space: nowrap;
}


p {
	letter-spacing: normal;
	line-height: 1.7em;
}

h1 {
	color: #505050;
	font-size: 22px;
	margin: 25px 0 10px 0;
	clear: both;
}

h2 {
	color: #505050;
	font-size: 20px;
	margin: 20px 0 10px 0;
	clear: both;
}

h3 {
	color: #505050;
	font-size: 18px;
	margin: 20px 0 5px 0;
	clear: both;
}

a:link,a:visited {
	color: #1860a8;
	text-decoration: none;
}

a:hover {
	color: #fa720a;
	text-decoration: underline;
}

#wrapper {
	background: transparent url( ../images/page-vbg.jpg ) repeat-y scroll
		50% 0px;
	width: 100%;
	white-space: nowrap;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#bg {
	margin: 0 auto;
	padding: 0;
	background: transparent;
	background-image: url(../images/hat1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	white-space: nowrap;
}

#header {
	margin: 0 auto;
	height: 170px;
	width: 880px;
	position: relative;
}

#page {
	background: transparent url( ../images/page-bg.jpg ) no-repeat center
		top;
	white-space: nowrap;
	overflow: auto;
}

#container {
	width: 880px;
	white-space: nowrap;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#content {
	width: 878px;
	text-align: left;
	white-space: nowrap;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#content p {
	margin-top: 10px;
	text-align: justify;
	text-align: justify;
}

#footerWrapper {
	margin: 0 auto;
	height: 110px;
	padding: 0;
	background: transparent url( ../images/footerWrapper-bg.jpg ) no-repeat
		scroll center top;
}

#footer {
	margin: 0 auto;
	padding: 0;
	width: 880px;
	height: 70px;
	color: #FFFFFF;
	text-align: center;
}

#footer a:link,#footer a:visited {
	color: #FFFFFF;
}

#footer a:hover {
	color: #ffb508;
	text-decoration: none;
}


#center {
	width: 850px;
	padding-right: 20px;
	padding-left: 20px;
	float: left;
	text-align: left;
}

#wrapper #bg #page #container #content #center div b {
	font-size: 14px;
}

